libraw1394: version 2.0.4
Prev |  | Next

# raw1394_get_libversion

## Name

raw1394_get_libversion -- Returns the version string

## Synopsis

``const char * raw1394_get_libversion` ( void);`

## Arguments

`void`

  no arguments

## Description

Instead, typically, one uses 'pkg-config --mod-version libraw1394' Might be useful for an application.

## Returns

a pointer to a string containing the version number

Prev | Home | Next
raw1394_stop_fcp_listen | Up | raw1394_update_config_rom